{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %}Change Password Done{% endblock title %}

{% block content %}
<section class="hero has-background-light is-fullheight" style="margin-top:-100px;">
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="columns">
                <div class="column is-4 is-offset-4">
                    <div class="box">
                        <figure class="avatar mb-3">
                            <img src="{% static 'images/IFP_logo.png' %}" width="192" height="192" />
                        </figure>
                        <h1 class="subtitle">Password has been successfully changed.</h1>
                        <p>Your password has been changed. <br> Please <a href={% url 'account_login' %}>log in</a> to continue</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}